Index: /trunk/gli/metadata/ex.mds
===================================================================
--- /trunk/gli/metadata/ex.mds	(revision 12676)
+++ /trunk/gli/metadata/ex.mds	(revision 12677)
@@ -1,5 +1,5 @@
 <?xml version="1.0" encoding="UTF-8"?>
 <!DOCTYPE MetadataSet SYSTEM "http://www.greenstone.org/dtd/MetadataSet/1.0/MetadataSet.dtd">
-<MetadataSet contact="nzdl.org" creator="New Zealand Digital Libraries Project: Greenstone" family="Extracted Greenstone" lastchanged="Tue May 20 10:30:32 2003 - jmt12 on narya" namespace="ex">
+<MetadataSet contact="nzdl.org" creator="New Zealand Digital Libraries Project: Greenstone" family="Extracted Greenstone" lastchanged="Tue Sep 05 14:40:36 NZST 2006 - kjdon on kanuka" namespace="ex">
     <Name language="en">Extracted Greenstone Metadata 1.0</Name>
     <Description language="en">This document is the reference description, version 1.0 of the automatically extracted Greenstone Metadata Element Set.</Description>
@@ -7,20 +7,20 @@
         <Attribute language="en" name="comment">Not always available.</Attribute>
         <Attribute language="en" name="definition">The encoding of the imported document as extracted by Greenstone.</Attribute>
-        <Attribute language="en" name="identifier">Encoding</Attribute>
+        <Attribute language="en" name="label">Encoding</Attribute>
     </Element>
     <Element name="Language">
         <Attribute language="en" name="comment">Not always available.</Attribute>
         <Attribute language="en" name="definition">The language of the imported document as extracted by Greenstone.</Attribute>
-        <Attribute language="en" name="identifier">Language</Attribute>
+        <Attribute language="en" name="label">Language</Attribute>
     </Element>
     <Element name="Source">
         <Attribute language="en" name="comment">Hidden in the Librarian Interface as it already shown by the various file trees.</Attribute>
         <Attribute language="en" name="definition">The filename of the document imported by Greenstone.</Attribute>
-        <Attribute language="en" name="identifier">Source</Attribute>
+        <Attribute language="en" name="label">Source</Attribute>
     </Element>
     <Element name="Title">
         <Attribute language="en" name="comment">Not always available.</Attribute>
         <Attribute language="en" name="definition">The title of the imported document as extracted by Greenstone.</Attribute>
-        <Attribute language="en" name="identifier">Title</Attribute>
+        <Attribute language="en" name="label">Title</Attribute>
     </Element>
 </MetadataSet>
